{% extends "modules/_modules_s_italia/accesso agli atti potere sostitutivo e privacy/Accesso documentale.html" %}

{%- block urn -%}
{%- set CodiceModulo = "STU-ACCESSO" -%}
{%- set Urn = "document:c_d442:accesso.documentale;domanda" -%}
{{ Urn }}
{%- endblock urn -%}

{% block sub_urn_list %}UOSUE,UOPROTOCOLLO{% endblock sub_urn_list %}

{% block elenco_uffici %}
    <table class="Modulo" style="border:1px solid grey" mandatory_enabled="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Documenti oggetto della domanda</p>
                </td>
            </tr>
            <tr>
                <td>
                  <select class="inputNormal" id="UfficioDest" name="UfficioDest" style="width:100%;" label="Ufficio destinatario" mandatory="true">
                      <option value=""></option>
                      <option value="Accesso ai documenti amministrativi riferito a pratiche edilizie">Accesso ai documenti amministrativi riferito a pratiche edilizie</option>
                      <option value="Accesso ai documenti amministrativi riferito ad altre pratiche">Accesso ai documenti amministrativi riferito ad altre pratiche</option>
                  </select>
                </td>
            </tr>
        </tbody>
    </table>
{% endblock elenco_uffici %}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="#UfficioDest.value() == 'Accesso ai documenti amministrativi riferito ad altre pratiche' ? 'UOPROTOCOLLO' : 'UOSUE'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" style="width:100%" type="hidden"/>
<input type="hidden" dynamic_value="#UfficioDest.value() == 'Accesso ai documenti amministrativi riferito ad altre pratiche' ? 'UOPROTOCOLLO' : 'UOSUE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
{% endblock get_parameter_invio %}